@font-face {
  font-family: 'corinthia';
  src: url('./Corinthia-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
  font-family: 'noto';
  src: url('./NotoNastaliqUrdu-Regular.ttf') format('truetype');
  unicode-range: U+0600-06FF;
} */

@font-face {
  font-family: 'Reem Kufi';
  src: url('./kufi.ttf') format('truetype');
  font-weight: 400;
  unicode-range: U+0600-06FF;
}
